/*
Theme Name:     sapphirespeedway
Theme URI:      http://sapphirespeedway.org.au
Description:    Child theme for Polished
Author:         Sapphire Speedway
Author URI:     http://sapphirespeedway.org.au
Template:       Polished
Version:        0.1.0
*/
@import url("../Polished/style.css");


/*set background image and main font*/
body {
background:url("http://sapphirespeedway.org.au/wp-content/uploads/2012/09/sapphirespeedwayBGblackwhite.jpg"); 
background-size:100% 100%!important;
background-repeat:no-repeat;
background-attachment:fixed; 
font-family: Verdana, Helvetica, Georgia, sans-serif;
font-size: .80em;
}



/*hide the built in gallery on gallery page*/
#et_pt_gallery {
    display: none;
}


/*move slide-show in header down and to the right*/
.advanced-slider {
	position: relative;
	overflow: visible;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: 40px !important;margin-top:90px !important;
}

/*hide page titles*/
#main .new_post h2.title, #content #main .new_post h1#post-title {display: none;}


/*space out footer widget*/
#footer_widgets .block_b {
    float:left;
    width: 100%;
    margin-top:-50px;
    margin-left:-25px;
    background:none !important;
}